FORUMS: list search recent posts

Sapphire V1 install

COW Forums : Genarts Sapphire

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Steve Archbold
Sapphire V1 install
on Jun 6, 2008 at 10:06:57 am

I'm moving a sapphire license from and machine to another (FCP). I've uninstalled and de-registered the plugins on the old machine and I'm trying to insdtall them on the new machine.

The problem is that our license is for v1, and the only install download I can find on the Genarts site is for v2. Where can I find an installer for v1?

Cheers

Steve


Return to posts index

Gary Oberbrunner
Re: Sapphire V1 install
on Jun 6, 2008 at 1:46:08 pm

Hi, Steve. If you have only a v1 license, you will have to use the AE version of Sapphire, not the FxPlug (native FCP) version. There's a link to the old 1.10 Mac AE installer here: http://www.genarts.com/download-sapphire-ae-mac.html about halfway down the page.

Hope that helps;

-- Gary


Return to posts index

Steve Archbold
Re: Sapphire V1 install
on Jun 6, 2008 at 2:32:32 pm

Will the plugins work with FCP?

Also, the license we have is for AE & FCP, will this still work for both platforms?

Steve



Return to posts index


Gary Oberbrunner
Re: Sapphire V1 install
on Jun 6, 2008 at 2:36:23 pm

[Steve Archbold] "Will the plugins work with FCP?"

Yes, they should. That's what you were using before, presumably, so there should be no difference.

[Steve Archbold] "Also, the license we have is for AE & FCP, will this still work for both platforms?"

Yes; again you're not changing the license nor the software version, just moving to a new machine, so things should continue working as they did before.



-- Gary


Return to posts index

Steve Archbold
Re: Sapphire V1 install
on Jun 6, 2008 at 3:06:10 pm

Thanks Gary!



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]